package kr.co.swh.lecture.opensource.jsoup.news;

public interface ICrawlService {
	public void crawlling() throws Exception;
	public void fetch(String sourceDate) throws Exception;
	public void monitor();
	public void shutDown();
}